builddir = /build
pkgbuild_sha256sum = 61b73c91e968dd057c92f383760f464bbe4ba18a7c567726ed4fdaa9cfc160d2
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
